@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:-100%;
}

/*============================================================================================
↓表紙（カバー）==============================================================================
============================================================================================*/
.cover {
	width:85%;
	position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    transform: translate(-50%,-50%);
	overflow:hidden;
}
.cover .coverLogo {
	width:44px;
	height:280px;
	margin:0 auto 30px;
}
.cover .coverLogo img {
	width:100%;
	height:auto;
}

/*============================================================================================
↓社訓========================================================================================
============================================================================================*/
.creedWrap {
	display:table;
	padding:0;
	margin:0;
}
.creedWrap li {
	width:50%;
	display:table-cell;
	vertical-align:middle;
}
.creedWrap .portrait img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
.verticalModeWrap {
	height:300px;
}
.creed {
	color:rgba(255,255,255,1);
	font-size:1.6em;
	line-height:1.6em;
}
.creed dt {
	text-align:center;
	padding:10px;
}
.creed dd {
	padding:0 10px;
	margin:0;
}
.creed dd span {
	margin-top:15px;
	display: inline-block;
}
@media screen and (max-width: 768px) {
.creedWrap li {
	width:100%;
	display:block;
}
.creed {
	text-align:center;
}
.creed dt {
	padding:0;
	margin-bottom:20px;
}
.creed dt span {
	padding:5px 20px;
	border-bottom:solid 1px rgba(255,255,255,1);
}
.creed dd span {
	font-size:80%;
	margin:0 0 10px 15px;
}
}
	  
/*============================================================================================
↓ご挨拶======================================================================================
============================================================================================*/
.messageWrap {
	font-size:1.4em;
	line-height:2em;
}
.messageWrap .signature {
	float:right;
}

/*============================================================================================
↓概要========================================================================================
============================================================================================*/
.outlineTable {
	width:100%;
	font-size:1.4em;
	line-height:1.6em;
	border-collapse:collapse;
	border-spacing:0;
}
.outlineTable th {
	font-weight:normal;
	width:20%;
	text-align:left;
	border-bottom:dotted 1px rgba(204,204,204,1);
	padding:15px 0;
}
.outlineTable td {
	border-bottom:dotted 1px rgba(204,204,204,1);
	padding:15px 0;
}
@media screen and (max-width: 768px) {
.outlineTable th {
	width:100%;
	display:block;
	border-bottom:none;
	padding:10px 0 5px 0;
}
.outlineTable td {
	width:100%;
	display:block;
	padding:0 0 10px 0;
}
}